body {
	font-size:100.1%; 
	font-family:Arial,Helvetica,sans-serif; 
	background:#fefefe;
}

.result {
	font-size:0.8em;
	border-top:1px solid #000000;
	margin:1em;
	padding:1em;
	padding-top:0em;
}

.resultHead {
	font-size:0.8em;
	padding:0.5em 1em 0.5em 1em;
	font-weight:bold;
	background:#ababab;	
}

.resultData {
	font-size:0.85em;	
	padding:0.5em 1em 0.5em 1em;
	font-weight:normal;
	background:#cdcdcd;	
}

.sqlResult {
	background:#cdcdcd;	
	border:1px solid #444444;
	padding:0.5em 1em 0.5em 1em;
	margin-bottom:1em;
}

.name { font-size:0.8em;background:#444444; color:#fefefe; font-weight:bold; border:1px solid #000000; padding:0.1em 0.5em 0.1em 0.5em;}
.edittable { font-size:0.8em;background:#fefefe; color:#444444; font-weight:normal; border:1px solid #000000; padding:0.1em 0.5em 0.1em 0.5em;}
.attributes { font-size:0.8em; background:#999999; color:#fefefe; font-weight:bold;border-top:1px solid #000000;border-bottom:1px solid #000000;border-right:1px solid #000000; padding:0.1em 0.5em 0.1em 0.5em}
.primarykeys { font-size:0.8em; background:#999999; color:#fefefe; font-weight:bold;border-top:1px solid #000000;border-bottom:1px solid #000000;border-right:1px solid #000000; padding:0.1em 0.5em 0.1em 0.5em;text-decoration:underline}
.data { font-size:0.5em; color:#444444; font-weight:bold;border-right:1px solid #000000; padding:0.1em 0.5em 0.1em 0.5em}
input { margin:0.2em 0.5em 0.2em 0.4em;color:#444444; font-family:Arial,Helvetica,sans-serif; font-size:0.7em; text-decoration:none; font-style:normal; }
.delHead { font-size:0.7em; padding-left:0.5em;}


.tableDescr { margin-top:2em; margin-bottom:0.5em; font-size:0.8em;}
.tableDescr_top { margin-bottom:0.5em; font-size:0.8em;}
.tableRef { margin-bottom:0.5em; font-size:0.8em;}

.sqlstatement {
	font-family:Courier,serif;
	font-size:1.2em;
	margin-bottom:1em;
}